/* OptoStyleSheet ver2.0.9 */
/* 全体 */
.editarea p, .editarea td,.editarea th, .editarea a, .editarea dt, .editarea dd, .editarea ol, .box4_bg p,ul li{
	font-size: calc(13px + .1vw)
}
.editarea h3{
	font-size: calc(12px + .35vw);
	font-weight: bold;
}
.editarea .BlockList{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width:100vw;
	width:100%;
}
.editarea .BlockList>li{
  position:relative;
}
.editarea .BlockList img{
  max-width:90%;
}
.editarea .BlockList .list--blank{
  opacity: 0;
  height:0;
  padding:0;
}
.editarea .white {
	color: #FFF
}
.editarea .blue {
	color: #0068B7
}
.editarea .white .blue {
	color: #7bc6ff
}
#contents_left{
	float: left;
	font-size: auto;
  width: 100%;
}
#contents_right{
  display: none;
}
#locator{
  background-color: white;
	border-bottom: none!important;
  margin:0 auto;
	max-width: 1120px;
  padding: 42px 0 26px;
	width: 100%;
}
#locator_in{
  font-size: 13px;
	line-height: 1;
	text-align: right;
}
#contents{
  border-spacing: 0;
  margin: 0;
	max-width: 100vw;
  padding: 0;
}
.contents_w1180{
  border-spacing: 30px 0;
  display: table;
	max-width: 100vw;
	margin: 0 auto 5vw;
  width:1180px;
}
@media only screen and (max-width: 1119px){
  #contents {
    padding: 0;
  }
}
@media only screen and (max-width: 690px){
  #contents {
    padding: 0;
  }
}
#common .header_wrapper{
	background-image: none;
	height: 0;
	width: 100vw;
	background-attachment: fixed;
}
#common.products_page .header_wrapper{
	background-image: url(../image/key_back_products5.jpg?001);
	
	height: 340px;
}
#common.download_page .header_wrapper{
	background-image: url(../image/key_back_download.jpg);
  background-position:top center;
  background-repeat: no-repeat;
	background-size: 2000px auto;
  height: 340px;
}
@media only screen and (max-width:690px) {
	#common.products_page .header_wrapper, #common.download_page .header_wrapper {
    background-position: left top;
		background-size: auto 270px;
		height: 190px;
		max-height: 50vh;
    margin-bottom: 20px;
	}
}
#dcms_layoutPageBlock{
  margin: 0 auto;
  max-width:100vw;
  overflow: visible;
}
#common.products_page #dcms_layoutPageBlock,#common.download_page #dcms_layoutPageBlock{
  margin: auto;
  max-width:2000px;
}
/* 製品情報、製品情報topImg*/
/*------------------------------------------------------------------------------*/
.top_area2{
  height:calc(200px + 25vw);
  position:relative;
}
.top_area2 .bg_img{
	height:calc(200px + 25vw);
	width:100%;
	text-indent: -9999px;
	position:absolute;
	background-size:cover;
}
.top_area2 .cover-img{
  align-items: center;
  display: flex;
  height:100%;
  justify-content: center;
  position:absolute;
  width:50%;
}
.top_area2 .cover-img img{
  display: block;
  height:500px;
  max-height:calc(45vw - 50px);
  min-height:10vw;
}
.product_key{
  position: absolute;
	text-align: center;
  width:50vw;
}
.product_key_1{
  position: relative;
  top:calc(80px + 5vw);
}
.product_key_2{
  position: relative;
  top:calc(80px + 5vw);
}
.product_key .catch1{
	font-size: calc(16px + 4vw);
	font-weight: bold;
	line-height: 1em;
}
.product_key .catch2{
	font-size: calc(9px + 1vw);
}
.product_key .catch1_2{
	font-size: calc(16px + 2.8vw);
	line-height: 1em;
}
.product_key .catch2_2{
	font-size: calc(.7em + 1.3vw);
	line-height: 1em;
	margin-top: calc(9vw - 40px);
}
.product_key .category{
  font-size: calc(10px + .1vw);
	line-height: 105%;
}
.product_key a{
  background-color: rgba(255,255,255,0.5);
  border-radius: 5px;
	display: inline-block;
  font-size: calc(10px + .5vw);
  font-weight: bold;
	margin-top: 1em;
  margin-bottom:1em;
	min-width: 11em;
	width: 40%;
}
.product_key a:hover{
  background-color: rgba(255,255,255,0.8);
	color: #0068B7;
}
.product_key_R{
	margin-left: calc(50vw - 20px);
}
.sub_key{
	display: none;
}
.products_page .sub_key,.download_page .sub_key	{
	display: inherit;
}
.sub_key,.sub_key	{
	height: calc(250px + 45px);
  margin: 0 auto;
  max-width: 1120px;
	position: relative;
	top: 45px;
  width: 100%;
	z-index: 1;
}
.sub_key .catch,.sub_key .catch {
  color: white;
  display: inline-block;
	font-size: 32px;
  padding:0;
	position: absolute;
	text-shadow: 2px 2px 3px rgba(0,0,0,.8);
  top: 50%;
	transform: translateY(-50%);
}
/* titleanimation */
/*------------------------------------------------------------------------------*/
@keyframes titleanimation1{0%{transform: translate(-100%,-50%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation2{0%{transform: translate(100%,0%);animation-timing-function: cubic-bezier(.37,.84,.62,1);} 100%{transform: translate(0%,0%);}}
@keyframes titleanimation3{0%{transform: translate(-100%,-50%)} 20%{transform: translate(-100%,-50%)} 100%{transform: translate(0%,-50%);}}
@keyframes titleanimation4{0%{transform: translate(100%,0%)} 20%{transform: translate(100%,0%)} 100%{transform: translate(0%,0%);}}
.sub_key .catch{transform: translate(0%,-50%);overflow: hidden;white-space: nowrap;animation-duration: .9s;animation-name:titleanimation1;padding:0;margin:auto 15px;}
.sub_key .catch span{transform: translate(0%,0%);display: block;animation-duration: .9s;animation-name:titleanimation2;opacity: .5;text-shadow: 2px 2px 3px rgba(0,0,0,.45);}
.sub_key .catch:nth-child(2){animation-name:titleanimation3;}
.sub_key .catch:nth-child(2) span{animation-name:titleanimation4;opacity: 1;}
/* 製品情報タブ */
/*------------------------------------------------------------------------------*/
.ui-tabs .ui-tabs-panel{
	padding:1em 0 0 0!important;
}
#tabs{
	overflow: visible;/* hidden; */
	position: relative;
	margin-bottom: 0;
	width:100%;
}
#tabs .ui-tabs-nav{
	margin: 0px auto 0;
	width: calc(407px + 32vw);
}
ul.ui-tabs-nav li{
	padding: 1vw 0;
}
ul.ui-tabs-nav li:hover{
	padding: 0;
}
.tabs-1,.tabs-2,.tabs-3,.tabs-4{
	margin-top: 1vw;
}
/* 製品情報_概要 */
/*------------------------------------------------------------------------------*/
.tabs-1 h3{
	font-size: calc(1vw + 15px);
	line-height: 1em;
	margin: 0 auto;
}
.section-single{
	margin: 0 auto 50px;
	max-width:100%;
	position: relative;
	width: 2800px;
	overflow:hidden;
}
.tabs-1 .iconarea{
	margin-bottom: 10px ;
}
.tabs-1 .imagearea{
	height:100%;
	position: absolute;
	text-indent: -9999px;
	width:100%;
}
.tabs-1 .textarea{
	max-width:1000px;
	padding: 2vw 1vw;
	position:absolute;
	width:50vw;
}
.tabs-1 .textareaLeft{
	margin: 2vw auto auto 0;
}
.tabs-1 .textareaRight{
	margin: 2vw auto auto 50%;
}
.tabs-1 .textareaCenter{
	max-width:100vw;
	text-align:center;
	margin: 2vw 25% auto 25%;
}
.tabs-1 .textarea img{
	max-width:100%;
}
.tabs-1 .section-single .leftarea{
	margin: 0 auto auto 0;
	width:50vw;
}
.tabs-1 .section-single .rightarea{
	margin: 0 auto auto 50%;
	width:50vw;
}
.section_08{
  display: flex;
  flex-direction: row-reverse;
  margin:0 auto 30px;
  max-width:2800px;
}
.section_08 .textarea{
  margin: 0;
  min-width:50%;
  position: relative;
}
.section_08 .textarea img{
  max-width:100%;
}
.section-multi{
  display: flex;
  margin-bottom: 50px;
  width: 100%;
}
.section-multi>div{
  flex-grow: 1;
  height: calc(400px + 16vw);
  position: relative;
}
.section-multi .textarea{
  width:inherit;
}
.noimage .textarea{
margin-top:60px;
}
/*
.section_01 iframe{
	width: 100vw;
	height:100vh;
} F-100動画用？ */
/* 製品情報_仕様 */
/*------------------------------------------------------------------------------*/
.tabs-2{
	margin: auto auto 50px;
	padding-top: .3vw;
  width: 95vw;
}
#tabs-2>ul,.tabs-2>ul{
  display: flex;
  justify-content: space-between;
  width: 100%;
}
#tabs-2 >ul>li,.tabs-2>ul>li{
	width: 49%;
}
.ProductTable{
  margin-bottom: 30px;
  width: 100%;
}
.ProductTable tbody tr th{
  border-top: 1px #DDD solid;
	font-size: calc(11px + .2vw);
	padding-left: 15px;
  width: 20%;
}
.ProductTable tbody tr td{
  border-top: 1px #DDD solid;
	width: 80%;
}
.ProductTable thead tr th{
  background: #E7E8EB;
  border-top: none;
	font-size: calc(12px + .3vw);
	padding: 10px 10px 0;
}
.ProductTable.option thead tr th{
    background: #BFC2CB
}
.ProductTable.option tbody tr th{
    width:80%;
		max-width:80vw;
}
.ProductTable.option tbody tr td{
    width:20%;
    min-width:100px
}
.ProductTable.option tbody tr th img{
    width:250px;
		max-width:100%;
}
.ProductTable.option tbody tr td img{
    width:100%;
		max-width:100%;
}
.ProductTable.pin-assignment>tbody>tr>th{
  padding: 0;
  text-align: center;
  width:20%;
}
.ProductTable.pin-assignment>tbody>tr>th:last-child{
  width:60%;
}
.ProductTable.pin-assignment>tbody>tr>td{
  border-right:1px #ddd solid;
  text-align: center;
  width:inherit;
}
.ProductTable.pin-assignment>tbody>tr>td:last-child{
  border-right:none;
  padding-left:20px;
}
.ProductTable p{
	padding: 0.1rem 0;
}
.float .textarea{
	margin-left: 3%;
	margin-top: 3em;
  width: 94%;
}
.model-detail>img{
  margin-bottom:30px;
  width:200px;
}
.model-detail h4, .model-detail h4::before{
  color:#555!important
}
.model-detail h5{
  font-size:calc(13px + 0.1vw);
  font-weight:bold
}
.model-detail table{
  box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
  margin-bottom:10px;
  width:100%;
}
.model-detail table th{
  background-color:#ddd;
  border-right:1px solid #bbb;
  text-align: center;
}
.model-detail table td{
  border-bottom:1px solid #ddd;
  border-right:1px solid #ddd;
  padding-left:10px
}
.model-detail table td img{
  cursor: pointer;
  transition: all .3s ease-out;
  width:1.5em;
}
.model-detail table td img.clicked{
  max-width:50vw;
  width:150px;
}
.model-detail table td img.clicked+span{
  display: none;
}
.model-detail table tr:last-child td{
  border-bottom:none
}
.model-detail table tr th:last-child,.model-detail table tr td:last-child{
  border-right:none
}
.model-detail table th:nth-child(1){
  width:20%
}
/* 製品情報_外観図/読み取り深度図 */
/*------------------------------------------------------------------------------*/
#tabs-3, #tabs-4{
  margin: 0 auto 50px;
	width: 90%;
}
.gallery{
	margin-top: 20px;
  width:100%;
}
.gallery #main-image{
  margin-left: -10px;
	max-height: 85%;
	max-width: 80vw;
}
.gallery dt{
  height: calc(200px + 25vw);
	position:relative;
	text-align: center;
}
.gallery dd{
	text-align: center;
}
.gallery dd img:first-child:nth-last-child(3),
.gallery dd img:first-child:nth-last-child(3)~img{
	max-width:30%;
}
.gallery dd img:first-child:nth-last-child(4),
.gallery dd img:first-child:nth-last-child(4)~img{
	max-width:25%;
}
.gallery dd img:first-child:nth-last-child(5),
.gallery dd img:first-child:nth-last-child(5)~img{
	max-width:15%;
}
.gallery dd img{
	max-width: 45%;
}
.gallery dd img:hover{
  cursor: pointer;
	opacity: 0.5;
}
.gallery dt h3{
	bottom: 20px;
  display: inline;
  left:50%;
	position: absolute;
	transform: translate(-50%, 0);
  width: 100%;
}
.gallery dt h3{
	display: none;
}
.gallery dt h3.hidden{
	display: inherit!important;
}
.gallery dt h3.hidden{
  display:none;
}
.gallery dd img{
  border:1px solid lightgray
}
.gallery dd img.noSelectImg{
  border:1px solid lightgray;
}

/* 製品情報_その他情報/ダウンロード */
/*------------------------------------------------------------------------------*/
.tabs-4 .BlockList{
	justify-content: flex-start;
}
.tabs-4 .BlockList>li{
  width: 33%;
}
.tabs-4 h3{
	border-bottom: 1px solid gray;
	margin: auto 20px 10px auto;
	padding: 15px 0 16px 5em;
}
.tabs-4 .ProductImg{
  background:url(../../dcms_media/image/Tool_ProductImg_02.jpg) no-repeat;
}
.tabs-4 .Document{
	background:url(../../dcms_media/image/Tool_Document_02.jpg) no-repeat;
}
.tabs-4 .Tool{
	background:url(../../dcms_media/image/Tool_Tool_02.jpg) no-repeat;
}
.tabs-4 .UsbDriver{
	background:url(../../dcms_media/image/Tool_UsbDriver_02.jpg) no-repeat;
}
.tabs-4 .Cad3d{
	background:url(../../dcms_media/image/Tool_3dCad_02.jpg) no-repeat;
}
.tabs-4 .SDK{
	background:url(../../dcms_media/image/Tool_SDK_02.jpg) no-repeat;
}
.tabs-4 .LinkList>li{
	background: url(../../dcms_media/image/liMark01.png) no-repeat 0 10px;
	padding: 0 0 20px 1em;
}
.tabs-4 .LinkList a{
	font-weight: bold;
}
.tabs-4 .LinkList a:hover{
	color: #0068B7;
}

/* 製品一覧 */
/*------------------------------------------------------------------------------*/
.toptitle02{
  color: #0068b7;
	font-size: 252%;
  font-weight: bold;
  letter-spacing: 2px;
	line-height: 1;
	text-align: center;
}
.subtitle	{
	color: #0068b7;
  font-size: 13px;
	font-weight: bold;
	line-height: 1;
	margin: 12px 0 30px;
  text-align: center;
}
.box3 {
	border-collapse: separate;
	border-spacing: 15px 0;
  display: table;
  margin: 0 50px;
  padding-top: 10px;
  table-layout: fixed;
	transform: translate3d(0, 0, 0);
  width: calc(100vw - 100px);
}
.toptitle03{
	background-color:white;
	font-size: calc(2em + 4.5vw);
	line-height: 1;
	width:100%;
}
.box3 .toptitle03:before{
  background: url(../image/product_category2.png) no-repeat;
	background-size:contain;
	content: '';
	display: inline-block;
	height: calc(8px + .4vw);
	margin-right: .1vw;
  width: calc(8px + .4vw);
}
.box3 .toptitle03{
	background-color:#F9F9F9;
	color:#0068B7;
	font-size: calc(8px + .6vw);
	font-weight: bold;
  padding: 13px 5px 13px 0;
	position:absolute;
  z-index: 1;
}
.box3_inner:hover .toptitle03{
	background-color:rgba(255,255,255,.8)
}
.box3_inner{
  background-color:#F9F9F9;
	display: table-cell;
  overflow: hidden;
	position: relative;
	text-align: center;
  width: 18.888%;
}
.box3_inner:hover{
	box-shadow: 0px 8px 30px 0px rgba(0, 0, 0, 0.2);
	z-index: 10;
}
.box3.product_cat .box3_inner img{
	height:10vw;
	margin:47px auto 0 -10px;
	position:relative;
	transition:all 0.5s;
  width: auto;
  z-index: 1;
}
.box3_inner img:hover{
	opacity: 1;
}
.box3 p.dropdown{
	background:rgba(255,255,255,0.4);
	color: black;
  display: none;
	font-weight: bold;
	font-size: calc(11px + .2vw);
  left: 0;
	padding: 10px calc(2vw - 15px);
	position: absolute;
	text-align: left;
  top: calc(25px + .85em + .45vw);
  width: 100%;
	z-index: 1;
}
.box3.product_cat .box3_inner{
  padding-bottom: 10px;
	position: relative;
}
.box3.product_cat .box3_inner:hover img{
	opacity:0;
}
.box3.product_cat .box3_inner.img_bg01:hover{
	background: url(../image/top_product8_on.jpg) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg02:hover{
	background: url(../image/top_product2_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg03:hover{
	background: url(../image/top_product7_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg04:hover {
	background: url(../image/top_product4_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg05:hover {
	background: url(../image/top_product5_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.box3.product_cat .box3_inner.img_bg06:hover {
	background: url(../image/top_product6_on.png) no-repeat center bottom;
	background-size: 100% auto;
}
.coverlink	{
	display: block;
  height: 100%;
  left: 0;
	position: absolute;
	text-indent: -9999px;
  top: 0;
	width: 100%;
	z-index: 1;
}
.box3_bg{
	background: linear-gradient(#e1e4e9,#FFF);
  margin: 60px 50px;
  width: calc(100% - 100px);
}
.box3_bg .box3_bg_titlearea,.box3_bg .box3_bg_in{
	display: table-cell;
}
.box3_bg .box3_bg_titlearea{
	background:linear-gradient(150deg,#8DC3DC,#4897E1,#2e76c6,#4F8ACD);
	width: calc(39vw + 50px);
}
.box3_bg .box3_bg_titlearea_inner{
	margin: 6vw 11vw 6vw 6vw;
}
.box3_bg .box3_bg_titlearea h2.toptitle02,.box3_bg .box3_bg_titlearea p{
  color: white;
	text-align: left;

}
.box3_bg .box3_bg_titlearea h2{
	font-size: 31px;
}
.box3_bg .box3_bg_titlearea p.box3_bg_lead{
  font-size: 16px;
	margin-top: 40px;
}
.box3_bg_in{
	height:100%;
	margin: 0 auto;
  position: relative;
	text-align: left;
  vertical-align: top;
  width: 55.5%;
}
.box3_bg_in .box3_inner_wrapper{
  align-self: stretch;
	display: flex;
	flex-wrap:wrap;
	padding-bottom: 20px;
}
.box3_bg_in .box3_inner{
	box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
	display: flex;
  margin-left:-10vw;
	margin-top: 20px;
	min-height:7vw;
  width: 55%;
}
.box3_bg_in .box3_inner:hover	{
	box-shadow: 0px 2px 26px 0px rgba(0, 0, 0, 0.1);
  z-index: auto;
}
.box3_bg_in .box3_inner:nth-child(1){
}
.box3_bg_in .box3_inner:nth-child(2){
  right:-12vw;
	top:10px;
}
.box3_bg_in .box3_inner:nth-child(3){
  right:-2vw;
	top: 0px!important;
}
.box3_bg_in .box3_inner:nth-child(4){
	right:-14vw;
  top:10px!important;
}
.box3_bg_in .box3_inner .imgarea{
	background-color: #eceff2;
	flex: 2;
	height:170px;
  min-height: 100%;
	overflow: hidden;
  width: 40%;
}
.box3_bg_in .box3_inner .textarea{
	background-color: white;
  flex: 3;
	padding:10px 0px;
	text-align: left;
  width: 60%;
}
.box3_bg_in .box3_inner img{
	display: inline-block;
	max-width: 90%;
	position:relative;
	top:50%;
	transform: translateY(-50%) scale(.95);
	transition:0.5s;
  width: 10vw;
}
.box3_bg_in .box3_inner img.event{
	left:50%;
	max-width:inherit;
	min-height:100%;
	min-width: 100%;
	transform: translate(-50%,-50%) scale(1);
  width:auto;
}
.box3_bg_in .box3_inner .imgarea .new{
	left: 0;
	position: absolute;
  top: 0;
	transform: translateY(0%);
	margin-top:0;
	min-width: 2vw;
  width: 40px;
  z-index: 1;
}
.box3_bg_in .box3_inner:hover img:nth-child(2){
	transform: translateY(-50%) scale(1.1);

}
.box3_bg_in .box3_inner:hover img.event{
	transform: translate(-50%,-50%) scale(1.1);

}
.box3_bg_in .box3_inner .textarea h3{
	color: #0068b7;
	font-size: calc(12px + .35vw);
	padding: 0 10px;
}
.box3_bg_in .box3_inner .textarea p	{
	font-size: 14px;
	letter-spacing: -0.3px;
	padding: 0 10px;
}
.rss_box{
	background-color: white;
	margin:100px auto 0;
	max-width: 90vw!important;
	padding:0 20px 10px;
	position:relative;
	transform: translateY(-50px);
	width:900px;
}
.rss_box .rss_titlearea{
	border-bottom: 1px solid #ddd;
	margin-bottom:20px;
	position:relative;
}
.rss_box .rss_titlearea h2{
	color: #0068B7;
	display: inline-block;
	font-size: 20px;
	width:50%;
}
.rss_box .rss_titlearea .subtitle{
	font-size: 12px;
	margin: 0 auto 15px;
	text-align: left;
}
.rss_box .rss_titlearea .detail{
	bottom: 50%;
	display: inline;
	position: absolute;
	right: 0;
}
.rss_box dl{
	padding:.8% 0;
}
.rss_box dl .rss_date{
	display: inline-block;
	vertical-align: top;
	width:15%;
}
.rss_box dl .rss_title{
	display: inline-block;
	width:85%;
}
.rss_box dl .rss_title a:hover{
	color: #0068b7;
	text-decoration: underline;
}
.rss_box dl .rss_contents{
	display: none;
}

/* 共通フッター */
/*------------------------------------------------------------------------------*/
.box4_bg {
  background-color: rgb(232, 235, 239);
  box-shadow: inset 0px 12px 15px 0px rgba(0, 0, 0, 0.02);
  margin: 0 0 -45px;
  padding: 60px 0 0;
}
.box4_inner_wrapper	{
	display: table;
	margin: 0 auto;
	padding: 60px 0 0;
  table-layout: fixed;
  width: 50%;
}
.box4_inner_wrapper .box4_inner	{
	background-color: white;
	box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
	display: table-cell;
	left: auto;
	margin: 0;
	padding: 30px 0;
	position: relative;
	right:  0;
	text-align: center;
	top: -30px;
	vertical-align: middle;
	width: 50%;
	z-index: 2;
}
.box4_inner_wrapper .box4_inner:hover	{
	box-shadow: 0px 4px 36px 0px rgba(0, 0, 0, 0.08);
	z-index: 3;
}
.box4_inner_wrapper .box4_inner:after	{
	background-color: #0068b7;
	bottom: 0;
  content: '';
  height: 4px;
	left: 0;
  position: absolute;
  width: 100%;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	font-size: 24px;
}
.box4_inner_wrapper .box4_inner .toptitle03	{
	color: #0068b7;
	font-weight: bold;
}
.box4_inner_wrapper .box4_inner .subtitle	{
	font-size: 13px;
}
.box4_inner_wrapper .box4_inner p	{
	font-size: 16px;
	margin: 0 auto;
  width: 70%;
}
.box4_inner_wrapper .box4_inner a.more	{
	background-color: #007fdf;
	color: white;
	display: block;
	margin: 30px auto 0;
	min-width: 200px;
	padding: 16px;
	width: 40%;
}
.box4_inner_wrapper .box4_inner a.more:hover {
	opacity: 0.8;
}
/* 各種製品カテゴリ別一覧 */
/*------------------------------------------------------------------------------*/
.flex-container{
	display: flex;
	flex-basis: auto;
	flex-wrap: wrap;
	width:100%;
	max-width:100vw;
}
.products1 .link-box1{
	position:relative;
	text-align: center;
	width:50%;
	max-width:50%;
}
.products1 .link-box1 img{
	margin-bottom:10px;
	text-align: center;
	width: 95%;
}
.products1 .link-box1 h3{
	font-size: calc(15px + .5vw);
	font-weight:normal;
	line-height: 1.2em;
}
.products1 .Linkbox2{
	height:calc(200px + 3vw);
	position:relative;
}
.products1 .Linkbox2 h3{
	font-size: calc(15px + .5vw);
	font-weight:normal;
	position:absolute;
	top:40%;
}
.products1 .Linkbox2 h3:nth-child(4){
	left:33%;
}
.products1 .Linkbox2 h3:nth-child(6){
	left:66%;
}
.products1 .Linkbox2 img{
	left:10%;
	max-height:calc(100px + 8vw);
	position:absolute;
}
.products1 .Linkbox2 img:nth-child(3){
	left:45%
}
.products1 .Linkbox2 img:nth-child(5){
	left:80%
}
.products1 .BlockList{
	margin-top: 10px;
	margin-left:1%;
	justify-content: flex-start;
}
.products1 .BlockList li{
	background-color:#F5F5F5;
	border-radius: 5px;
	display:inline-block;
	margin-bottom: 5px;
	margin-right:1%;
	min-height: calc(160px + 0.5vw);
	overflow: hidden;
	position:relative;
	width:15.6%;
}
 .products1 .BlockList li:hover{
	background-color: #ECECEC;
}
.products1 .BlockList li img{
	display:block;
	margin:20px auto 0;
	max-height:100px;
}
.products1 .BlockList li a{
	display: inline-block;
	height:100%;
	width:100%;
}
.products1 .BlockList h3{
	background-color: rgba(0,0,0,.4);
	bottom:0;
	color:white;
	display:inline-block;
	font-size:17px;/* opto190123 */
	font-weight:100;
	line-height: 1.2em;/* opto190123 */
	padding:2% 5%;/* opto190123 */
	position:absolute;
}
.products1 .BlockList li:hover h3{
	background-color:rgba(0,0,0,0.2)
}
/* 各種ダウンロード内汎用*/
/*------------------------------------------------------------------------------*/
/* .Download a{
	color:#1284D4;
	font-weight:bold;
}
.Download a:hover{
	color: #0068B7;
} */
.Download .BlockList>li{
	width:20%;
	height:auto;
	padding:.5%;
}
.popuplink{
	cursor: pointer;
	font-weight:bold;
}
/* #inline-popup{ *//* opto190712 */
div.popup-style{
	background:white;
	height:90vh;
	margin:auto;
	max-width: 90vw;
	overflow-y: scroll;
	padding:30px 20px;
	position:relative;
	width:600px;
}
div.popup-style h3{
	font-size:20px;
	font-weight: bold;
}
.download-cfm{
	display: inline-block;
	font-size:15px;
	margin-left: 37%;
	margin-top: 30px;
}
div.popup-style p.download-link{
	border:1px solid white;
	color:#ddd;
	font-size:19px;
	font-weight: bold;
	text-align: center;
}
div.popup-style p.download-link a{
	background: #E9E9E9;
	border-radius: 3px;
	color:#555;
	display: block;
	font-size:19px;
	height:100%;
	width:100%;
}
/* 各種ダウンロード */
/*------------------------------------------------------------------------------*/
.Download6 h3{
	color:#1284D4;
	font-size: calc(12px + .35vw);
}
.Download6 .BlockList>li{
	width:16%;
}
.Download6 .BlockList li div{
	position: relative;
	text-align: center;
	width: 100%;
}

.Download6 .BlockList li div>img{
	transform: scale(0.9) translateY(10%);
	transition: transform .4s ease;
}

.Download6 .BlockList li div:hover>img{
	transform: scale(1);
	opacity: 1;
}
.Download6 .BlockList li img{
	margin-bottom: 0;
}
/* 各種ダウンロード 漢字出力インストラクション */
/*------------------------------------------------------------------------------*/
.Download5 h3{
	margin-bottom: 0;
	margin-top: 20px;
}
.Download5 .BlockList li img{
	max-width: 18vw;
}
.boxtitle{
	background-color:#C6C8D0;
	border-top-left-radius : 10px;
	display: inline-block;
	font-weight: bold;
	margin-left: -25px;
	padding: 10px 20px;
	position: relative;
	top: -15px;
}
.box1{
	background-color:#F5F5F5;
	border-top-left-radius : 10px;
	margin-bottom: 20px;
	padding: 15px 25px;
}
.Download5 dt{
	padding-left: .5em;
}
.Download5 dt::before{
	content: "";
	margin-right: .5em;
}
.Download5 dd{
	padding-left: 1.5em;
}
.Download5 dd::before{
	content: "-";
	margin-right: .5em;
}
/* 各種ダウンロード ドキュメント 3DCAD */
/*------------------------------------------------------------------------------*/
.Download1 a{
	font-weight:bold;
}
.Download1 .BlockList{
	/* justify-content: flex-start; */
}
.Download1 .BlockList li .blank{
	visibility: hidden;
}
.Download1 .BlockList{
	margin-left: 0.5%;
}
.Download1 .BlockList li{
	box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
	height: inherit;
	margin: 0 1% 20px 0;
	overflow: hidden;
	padding: 1em;
	width: 24%;
}
.Download1 .BlockList li:hover{
	background:#f0f8fd;
	box-shadow: 0px 8px 20px 0px rgba(0, 0, 0, 0.2);
	color: #0068B7;
	z-index: 2;
}
.Download1 .BlockList li img{
	display: block;
	margin: 20px auto 10px;
	width: 100px;
}
.Download1 .BlockList li a{
	border: none;
	color:#333;
	display: block;
	margin-bottom: 3px;
	text-align: center;
	width: 100%;
}
.Download1 .BlockList li:hover a{
	color: #0068B7
}
.Download1 .BlockList li a:hover{
	background-color: #C3DCF0;
	color: #0068B7
}
.Download1 .BlockList li .tag{
	font-size: calc(9.5px + .1vw);
	font-weight:100;
	line-height: 108%;
	position: absolute;
	text-align: left;
	max-width: 100%;
}
/* 各種ダウンロード 画像ダウンロード */
/*------------------------------------------------------------------------------*/
.Download4 .BlockList li a:hover{
	background: none;
}
.Download4 .BlockList li p{
	font-weight: bold;
}
/* 各種ダウンロード USBドライバ */
/*------------------------------------------------------------------------------*/
.DownloadTable{
	width: 100%;
}
.DownloadTable th,.DownloadTable td{
	border: solid 1px #DDD;
	padding: 8px 0;
	text-align: center;
	vertical-align: middle;
}
.date{
	color: #515151;
	display: inline-block;
	float: right;
	font-size: 80%;
	font-weight: normal;
}
/* 各種ダウンロード ツールダウンロード */
/*------------------------------------------------------------------------------*/
.Download2 .BlockList .n02 .AboutTool{
	margin-top: 10px;
}
.Download2 .BlockList .n02 .AboutTool input{
	display: none;
}
.Download2 .BlockList .n02 .AboutTool label:before{
	content: ">";
	margin-right: 10px;
	vertical-align: 0em;
}
.Download2 .BlockList .n02 .AboutTool input:checked + label:before{
	content: "∨";
}
.Download2 .BlockList .n02 .AboutTool label{
	display: block;
	font-weight: bold;
	line-height: 1em;
	margin-bottom:20px;
	padding-left: 18px;
	text-indent: -18px;
}
.Download2 .BlockList .n02 .AboutTool label:hover{
	color: #0068B7;
	cursor: pointer;
}
.Download2 .BlockList .n02 .AboutTool .ToolDetail{
	display: none;
	margin: -20px auto 20px 18px;
}
.Download2 .BlockList .n02 .AboutTool .ToolDetail img{
	max-width: 100%;
}
.Download2 .BlockList .n02 .AboutTool input:checked + label + .ToolDetail{
	display: inherit;
	height: inherit;
}
.Download2 .BlockList .n01{
	width: 9%;
}
.Download2 .BlockList .n02{
	width: 69%;
}
.Download2 .BlockList .n03{
	text-align: center;
	width: 19%;
}
.Download2 .BlockList .n01 img{
	width: calc(50px + .2vw);
}
.Download2 .BlockList>li{
	margin-top: 20px;
}
.Download2 .tab_products .NormalList{
	text-align: left;
}

/* 各種ダウンロード 製品画像ダウンロード各製品中ページ */
/*------------------------------------------------------------------------------*/
.Download3{
	float:left;
	margin-right:2%;
    width:78%;
}
.Download3 .BlockList li{
	max-height: 150px;
}
.Download3 .BlockList li img{
	max-height:150px;
    max-width: 90%;
}
.editarea nav .list-menu{
	float:left;
	font-size: calc(11px + .3vw);
  margin-top:50px;
  width:20%;
}
.editarea nav .list-menu>li:hover p{
	background-color:#EBF5FF;
	color:#0068B7;
}
.editarea nav .list-menu p{
  background-color: whitesmoke;
  cursor: default;
  font-size: calc(11px + .3vw);
	font-weight: bold;
  padding: .5em;
}
.editarea nav .list-menu ul li{
	border-bottom: 1px solid silver;
}
.editarea nav .list-menu ul li:last-of-type{
	border-bottom:none;
}
.editarea nav .list-menu li:last-of-type ul li:last-of-type{
	border-bottom: 1px solid silver;
}
.editarea nav .list-menu a{
  color: #333;
	display: block;
  font-size: calc(11px + .3vw);
	font-weight:normal;
	padding:.3em 1em;
}
.editarea nav a:hover{
  background-color:#F4F9FF;
	color: #0068B7;
}
/* 汎用スタイル */
/*------------------------------------------------------------------------------*/
.h2bg{
	background-image: url(../image/h2Bar_1.png);
	background-size: cover;
	margin-bottom: 10px;
  width:100%;
}
.editarea .NormalList li{
	list-style: disc;
	margin-left: 20px;
}
.numlist{
	list-style-type: decimal;
	padding-left: 2em;
}
.numlist li{
	margin-bottom:10px;
	padding-left:1em;
}
.numlist li:nth-child(n+10){
	margin-left:.5em;
	padding-left:.5em;
}
.indent1em li{
	padding-left: 1em;
	text-indent: -1em;
}
.indent2em li{
	padding-left: 2em;
	text-indent: -2em;
}
.mark01 {
  padding-left:3em;
	position:relative;
	text-indent:-2em;
}
.mark01::before {
	content:"※";
	margin-right:1em;
}
.mark02{
	padding-left:2em;
	text-indent:-2em;
}
.va_m{
	vertical-align: middle!important
}
.link-blue{
	color:#1284D4
}
.link-blue:hover{
	color:#0068B7;
}
footer,.box4_bg{
	clear: both;
}
div.shadow{
  box-shadow: 0px 4px 10px 2px rgba(0, 0, 0, 0.1);
	max-width:100vw;
}
.tab_products{
	margin: 0 0 20px;
  width: 100%;
}
.tab_products thead tr th,.tab_products tbody tr th{
	color: #515151;
  font-size: calc(12px + .3vw);
	font-weight: bold;
  padding: 0.5em;
	text-align: center;
  vertical-align: middle;
}
.tab_products thead tr th{
  background-color: #B0B4BB;
	border:0;
	border-left: solid 1px #515151;
}
.tab_products tbody tr th{
  background-color: #E0E3E8;
	border-bottom: solid 1px #515151;
	}
.tab_products tbody tr td {
	border-bottom: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  padding: 0.5em;
	text-align: center;
	vertical-align:middle;
}
.tab_products thead tr th:first-of-type{
	border-left: 0;
}
.tab_products tbody tr:last-of-type th, .tab_products tbody tr:last-of-type td{
	border-bottom: 0;
}
.tab_products .bb_0{
	border-bottom:0;
}
.tab_products.left tbody td{
	text-align:left;
}
table.tableLayout {
	border: none;
}
table.tableLayout th ,
table.tableLayout td {
	background: none;
  border: none;
  vertical-align: top;
}
.toggle-checkbox{
	display: none;
}
.toggle-bottun{
	font-weight: bold;cursor: pointer;
}
.toggle-bottun:hover{
	color: #0068B7;
}
.toggle-content{
	display: none;
}
.toggle-checkbox:checked + .toggle-bottun + .toggle-content{
	display:inherit;
}
.editarea h2{
  -webkit-background-clip: text;
	background-clip: text;
	background-image: linear-gradient(to right, #0068b7, #00a4d3,#38c7fa);
	clear: both;
	color: transparent;
  font-size: calc(18px + 0.3vw);
	font-weight:bold;
  margin-top: 10px;
}
/*IE only */
@media all and (-ms-high-contrast: none) {
	.editarea h2{
		background:none;
		color:#0068b7;
	}
}
.editarea h4{
  color: #0068b7;
	font-size: calc(13px + .3vw);
	font-weight: bold;
	line-height: 1.5;
	padding-left:21px;
	position:relative;
}
.editarea h4::before {
	content:"\0025a0";
	color: #0068b7;
  font-size:14px;
	left:0;
  position:absolute;
	top:.12vw;
}
/* 動画ポップアップ */
.editarea #popup-video{
	position: fixed;
	width: 100vw;
}
.normal_font{
	color: #333333;
	font-size: calc(12px + .1vw);
	font-weight: normal;
}
.strong{
	font-weight:bold
}
.line01{
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	border: 0;
	height: 1px;
	margin-top: 30px;
}
.anchor{
	margin-top: -60px;
	padding-top: 60px;
}
.mb0{margin-bottom:0}
.mt0{margin-top:0}
.mr0{margin-right:0!important}
.ml0{margin-left:0}
.pb0{padding-bottom:0}
.pt0{padding-top:0}
.pr0{padding-right:0}
.pl0{padding-left:0!important}
